<?xml version="1.0"?>
<ZopeData>
  <record id="1" aka="AAAAAAAAAAE=">
    <pickle>
      <tuple>
        <global name="OOoTemplate" module="Products.ERP5OOo.OOoTemplate"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>OLE_documents_zipstring</string> </key>
            <value> <string encoding="base64">UEsDBBQAAAAIAMxCMje/OXXtXAcAAFVdAAAbAAAAT2JqZWN0UmVwbGFjZW1lbnRzL09iamVjdCAx
[encoded data, 6545 characters]
bFBLBQYAAAAABAAEAA8BAAAYEgAAAAA=</string> </value>
        </item>
        <item>
            <key> <string>_bind_names</string> </key>
            <value>
              <object>
                <klass>
                  <global name="NameAssignments" module="Shared.DC.Scripts.Bindings"/>
                </klass>
                <tuple/>
                <state>
                  <dictionary>
                    <item>
                        <key> <string>_asgns</string> </key>
                        <value>
                          <dictionary>
                            <item>
                                <key> <string>name_subpath</string> </key>
                                <value> <string>traverse_subpath</string> </value>
                            </item>
                          </dictionary>
                        </value>
                    </item>
                  </dictionary>
                </state>
              </object>
            </value>
        </item>
        <item>
            <key> <string>_text</string> </key>
            <value> <string encoding="cdata"><![CDATA[

<office:document-content xmlns:office=\'urn:oasis:names:tc:opendocument:xmlns:office:1.0\'\n
                         xmlns:text=\'urn:oasis:names:tc:opendocument:xmlns:text:1.0\'\n
                         xmlns:number=\'urn:oasis:names:tc:opendocument:xmlns:datastyle:1.0\'\n
                         xmlns:meta=\'urn:oasis:names:tc:opendocument:xmlns:meta:1.0\'\n
                         xmlns:table=\'urn:oasis:names:tc:opendocument:xmlns:table:1.0\'\n
                         xmlns:style=\'urn:oasis:names:tc:opendocument:xmlns:style:1.0\'\n
                         xmlns:script=\'urn:oasis:names:tc:opendocument:xmlns:script:1.0\'\n
                         xmlns:xlink=\'http://www.w3.org/1999/xlink\'\n
                         xmlns:smil=\'urn:oasis:names:tc:opendocument:xmlns:smil-compatible:1.0\'\n
                         xmlns:presentation=\'urn:oasis:names:tc:opendocument:xmlns:presentation:1.0\'\n
                         xmlns:math=\'http://www.w3.org/1998/Math/MathML\'\n
                         xmlns:draw=\'urn:oasis:names:tc:opendocument:xmlns:drawing:1.0\'\n
                         xmlns:anim=\'urn:oasis:names:tc:opendocument:xmlns:animation:1.0\'\n
                         xmlns:form=\'urn:oasis:names:tc:opendocument:xmlns:form:1.0\'\n
                         xmlns:ooo=\'http://openoffice.org/2004/office\'\n
                         xmlns:dc=\'http://purl.org/dc/elements/1.1/\'\n
                         xmlns:chart=\'urn:oasis:names:tc:opendocument:xmlns:chart:1.0\'\n
                         xmlns:dr3d=\'urn:oasis:names:tc:opendocument:xmlns:dr3d:1.0\'\n
                         xmlns:fo=\'urn:oasis:names:tc:opendocument:xmlns:xsl-fo-compatible:1.0\'\n
                         xmlns:xforms=\'http://www.w3.org/2002/xforms\'\n
                         xmlns:dom=\'http://www.w3.org/2001/xml-events\'\n
                         xmlns:ooow=\'http://openoffice.org/2004/writer\'\n
                         xmlns:svg=\'urn:oasis:names:tc:opendocument:xmlns:svg-compatible:1.0\'\n
                         xmlns:xsd=\'http://www.w3.org/2001/XMLSchema\'\n
                         xmlns:xsi=\'http://www.w3.org/2001/XMLSchema-instance\'\n
                         xmlns:oooc=\'http://openoffice.org/2004/calc\' \n
                         xmlns:tal=\'http://xml.zope.org/namespaces/tal\'\n
                         xmlns:i18n=\'http://xml.zope.org/namespaces/i18n\'\n
                         xmlns:metal=\'http://xml.zope.org/namespaces/metal\'\n
                         tal:attributes=\'dummy python:request.RESPONSE.setHeader("Content-Type", "text/html;; charset=utf-8")\'\n
                         office:version=\'1.0\'>\n
  <office:scripts/>\n
  <office:automatic-styles>\n
    <style:style style:family=\'drawing-page\' style:name=\'dp1\'/>\n
    <style:style style:parent-style-name=\'standard\' style:family=\'graphic\' style:name=\'gr1\'>\n
      <style:graphic-properties draw:ole-draw-aspect=\'1\'/>\n
    </style:style>\n
  </office:automatic-styles>\n
  <office:body>\n
    <office:drawing tal:define="display request/display | nothing;">\n
      <tal:block tal:condition="display">\n
        <tal:block tal:define="preferred_method_height_id python: \'getPreferred%sImageHeight\' % (display.capitalize());\n
                   preferred_method_width_id python: \'getPreferred%sImageWidth\'\n
                   % (display.capitalize());\n
                   global ratio python:int(0.025) ">\n
          <tal:block tal:define="global height python:\'%scm\' % (int((getattr(here.portal_preferences, preferred_method_height_id)())) * 0.025) ;\n
                     global width  python: \'%scm\' % (int((getattr(here.portal_preferences, preferred_method_width_id)())) * 0.025 );"/>\n
        </tal:block>\n
      </tal:block>\n
      <draw:page draw:style-name=\'dp1\'\n
                 draw:name=\'page1\'\n
                 draw:master-page-name=\'Standard\'>\n
        <office:forms form:apply-design-mode=\'false\'\n
                      form:automatic-focus=\'false\'/>\n
        <draw:frame draw:style-name=\'gr1\'\n
                    draw:layer=\'layout\'\n
                    svg:x=\'0cm\'\n
                    svg:y=\'0cm\'\n
                    tal:attributes="svg:height height | string:10cm;\n
                    svg:width width | string:10cm">\n
          <office:include tal:attributes="path python: \'%s/ERP5Site_buildChart\' % here.getPath()" xlink:type=\'simple\' xlink:actuate=\'onLoad\' xlink:show=\'embed\'/>\n
        </draw:frame>\n
      </draw:page>\n
    </office:drawing>\n
  </office:body>\n
</office:document-content>\n


]]></string> </value>
        </item>
        <item>
            <key> <string>content_type</string> </key>
            <value> <string>application/vnd.oasis.opendocument.graphics</string> </value>
        </item>
        <item>
            <key> <string>expand</string> </key>
            <value> <int>0</int> </value>
        </item>
        <item>
            <key> <string>id</string> </key>
            <value> <string>ERP5Site_viewChart</string> </value>
        </item>
        <item>
            <key> <string>ooo_stylesheet</string> </key>
            <value> <string>Base_getODGChartStyle</string> </value>
        </item>
        <item>
            <key> <string>ooo_xml_file_id</string> </key>
            <value> <string>content.xml</string> </value>
        </item>
        <item>
            <key> <string>title</string> </key>
            <value> <string></string> </value>
        </item>
      </dictionary>
    </pickle>
  </record>
</ZopeData>
